Latest 1.0.2
Homepage https://github.com/brandy2015/XYZVCX
License MIT
Platforms ios 10.1
Dependencies AsyncSwift
Authors

License MIT 
CocoaPods

Easy way in Swift

Requirements

  • Xcode 10 or higher
  • iOS 10.1 or higher (may work on previous versions, just did not test it)
  • ARC
  • Swift 4.2

Demo

Installation

CocoaPods

pod 'XYZVCX'

Manual

Add XYZVCX folder into your project.

Example usage

Import XYZVCX

Latest podspec

{
    "name": "XYZVCX",
    "version": "1.0.2",
    "summary": "u6301u7eedu5347u7ea7",
    "description": "u7b80u6d01u8c03u7528u4e00u4e9bu65b9u6cd5",
    "homepage": "https://github.com/brandy2015/XYZVCX",
    "license": "MIT",
    "swift_versions": "5.0",
    "pod_target_xcconfig": {
        "SWIFT_VERSION": "5.0"
    },
    "platforms": {
        "ios": "10.1"
    },
    "authors": {
        "Brandy": "[email protected]"
    },
    "source": {
        "git": "https://github.com/brandy2015/XYZVCX.git",
        "tag": "1.0.2"
    },
    "source_files": "XYZVCX/Source/*",
    "dependencies": {
        "AsyncSwift": []
    },
    "swift_version": "5.0"
}

Pin It on Pinterest

Share This